function FileData_Pairs(x)
{
x.t("coding","scheme");
x.t("example","gsm");
x.t("dtx","discontinuous");
x.t("telecommunication","standard");
x.t("telecommunication","terminal");
x.t("clock","rts");
x.t("institute","arp");
x.t("emc","electromagnetic");
x.t("pulse","code");
x.t("digital","cellular");
x.t("digital","signal");
x.t("digital","level");
x.t("ansi","american");
x.t("clear","send");
x.t("full","rate");
x.t("full","scale");
x.t("half","rate");
x.t("description","adc");
x.t("input/output","gprs");
x.t("input/output","imei");
x.t("psu","power");
x.t("static","random");
x.t("3.14dbm0","corresponds");
x.t("dcs","1800");
x.t("electrostatic","discharge");
x.t("u.s","full");
x.t("handshake","authentication");
x.t("federal","communications");
x.t("receiver-transmitter","urc");
x.t("gprs","general");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.2");
x.t("bts","base");
x.t("led","light");
x.t("interface","mobile");
x.t("interface","sram");
x.t("supply","unit");
x.t("rtc","real");
x.t("introduction","1.2");
x.t("originated","mobile");
x.t("urc","unsolicited");
x.t("discontinuous","transmission");
x.t("&tte","radio");
x.t("time","clock");
x.t("rate","bts");
x.t("rate","egsm");
x.t("rate","gmsk");
x.t("rate","i/o");
x.t("siemens","gsm");
x.t("egsm","enhanced");
x.t("mobile","originated");
x.t("mobile","communications");
x.t("mobile","terminated");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("imei","international");
x.t("international","mobile");
x.t("international","standards");
x.t("international","telecommunications");
x.t("subscriber","identification");
x.t("peripheral","interface");
x.t("efr","enhanced");
x.t("kbits","per");
x.t("channel","pcb");
x.t("engine","dcs");
x.t("mbps","mbits");
x.t("access","memory");
x.t("low","voltage");
x.t("hiz","high");
x.t("iso","international");
x.t("mmi","man");
x.t("adc","analog-to-digital");
x.t("converter","ansi");
x.t("converter","dbm0");
x.t("standards","institute");
x.t("standards","organization");
x.t("europ\u00e9ene","european");
x.t("ppp","point-to-point");
x.t("short","message");
x.t("organization","itu");
x.t("machine","interface");
x.t("g.711","a-law");
x.t("identity","iso");
x.t("network","referred");
x.t("voltage","sim");
x.t("referred","dcs");
x.t("referred","mobile");
x.t("referred","gsm");
x.t("referred","pcn");
x.t("referred","dte");
x.t("dsp","digital");
x.t("chap","challenge");
x.t("processor","dsr");
x.t("ets","european");
x.t("high","impedance");
x.t("kbps","kbits");
x.t("ram","random");
x.t("spi","serial");
x.t("modems","e.g");
x.t("dsr","data");
x.t("union","kbps");
x.t("direction","uart");
x.t("direction","selv");
x.t("sim","subscriber");
x.t("corresponds","full");
x.t("communication","system");
x.t("communication","equipment");
x.t("base","transceiver");
x.t("european","telecommunication");
x.t("european","conformity");
x.t("dbm0","digital");
x.t("man","machine");
x.t("antenna","reference");
x.t("standard","mobile");
x.t("standard","fcc");
x.t("pdu","protocol");
x.t("rts","request");
x.t("transceiver","station");
x.t("gmsk","gaussian");
x.t("gsm","emc");
x.t("gsm","engine");
x.t("gsm","module");
x.t("gsm","application");
x.t("gsm","global");
x.t("gsm","1900");
x.t("sram","static");
x.t("second","led");
x.t("second","mmi");
x.t("light","emitting");
x.t("personal","communication");
x.t("personal","communications");
x.t("extra","low");
x.t("ber","bit");
x.t("random","access");
x.t("request","send");
x.t("abbreviation","description");
x.t("national","standards");
x.t("point","thermistor");
x.t("error","rate");
x.t("conformit\u00e9","europ\u00e9ene");
x.t("impedance","half");
x.t("frequency","rtc");
x.t("keying","gpio");
x.t("american","national");
x.t("cellular","system");
x.t("esd","electrostatic");
x.t("minimum","shift");
x.t("unit","&tte");
x.t("unit","ppp");
x.t("serial","peripheral");
x.t("1.2","terms");
x.t("communications","hiz");
x.t("communications","network");
x.t("communications","commission");
x.t("terminated","ntc");
x.t("control","channel");
x.t("pcb","printed");
x.t("cts","clear");
x.t("signal","processor");
x.t("arp","antenna");
x.t("receive","direction");
x.t("1800","digital");
x.t("1800","pcs");
x.t("ntc","negative");
x.t("pap","password");
x.t("transmission","efr");
x.t("purpose","input/output");
x.t("reference","point");
x.t("code","modulation");
x.t("code","ussd");
x.t("level","3.14dbm0");
x.t("fcc","federal");
x.t("safety","extra");
x.t("uart","universal");
x.t("analog-to-digital","converter");
x.t("ready","dtx");
x.t("ready","dte");
x.t("memory","radio");
x.t("memory","terminal");
x.t("message","service");
x.t("e.g","siemens");
x.t("printed","circuit");
x.t("identification","module");
x.t("coefficient","pap");
x.t("dac","digital-to-analog");
x.t("pbcch","packet");
x.t("board","pcm");
x.t("pcm","pulse");
x.t("modulation","pcn");
x.t("unstructured","supplementary");
x.t("scheme","csd");
x.t("pcn","dsp");
x.t("pcn","personal");
x.t("dte","data");
x.t("dte","transmit");
x.t("power","supply");
x.t("supplementary","service");
x.t("constant","ber");
x.t("conformity","chap");
x.t("csd","circuit");
x.t("send","receive");
x.t("send","dac");
x.t("compatibility","esd");
x.t("circuit","board");
x.t("circuit","switched");
x.t("computer","terminal");
x.t("radio","telecommunication");
x.t("radio","frequency");
x.t("radio","service");
x.t("mbits","per");
x.t("broadcast","control");
x.t("sms","short");
x.t("authentication","protocol");
x.t("thermistor","constant");
x.t("data","communication");
x.t("data","unit");
x.t("data","cts");
x.t("data","ready");
x.t("data","terminal");
x.t("a-law","dce");
x.t("discharge","ets");
x.t("module","referred");
x.t("module","sms");
x.t("temperature","coefficient");
x.t("pcs","personal");
x.t("bit","error");
x.t("challenge","handshake");
x.t("switched","broadcast");
x.t("switched","data");
x.t("telecommunications","union");
x.t("result","code");
x.t("scale","itu");
x.t("application","dtr");
x.t("asynchronous","receiver-transmitter");
x.t("global","standard");
x.t("universal","asynchronous");
x.t("protocol","coding");
x.t("protocol","psu");
x.t("protocol","pbcch");
x.t("protocol","data");
x.t("enhanced","full");
x.t("enhanced","gsm");
x.t("selv","safety");
x.t("transmit","direction");
x.t("typically","modems");
x.t("typically","computer");
x.t("gpio","general");
x.t("dce","data");
x.t("printer","example");
x.t("packet","radio");
x.t("packet","switched");
x.t("real","time");
x.t("system","referred");
x.t("service","spi");
x.t("service","gsm");
x.t("service","data");
x.t("emitting","diode");
x.t("diode","mbps");
x.t("itu","international");
x.t("itu","g.711");
x.t("dtr","data");
x.t("electromagnetic","compatibility");
x.t("general","purpose");
x.t("general","packet");
x.t("terms","abbreviations");
x.t("gaussian","minimum");
x.t("i/o","input/output");
x.t("per","second");
x.t("password","authentication");
x.t("unsolicited","result");
x.t("equipment","identity");
x.t("equipment","referred");
x.t("equipment","ram");
x.t("equipment","typically");
x.t("terminal","ready");
x.t("terminal","printer");
x.t("terminal","equipment");
x.t("digital-to-analog","converter");
x.t("commission","u.s");
x.t("point-to-point","protocol");
x.t("station","gsm");
x.t("station","conformit\u00e9");
x.t("shift","keying");
x.t("1900","pdu");
x.t("negative","temperature");
x.t("ussd","unstructured");
}
